+++
categories = ["Services"]
date = "2020-02-07"
menu = ""
tags = ["paulbsd","services","web"]
title = "PaulBSD Web Services"
+++


# PaulBSD Web Services

PaulBSD.com provides many services like :

- Websites hosting
- Virtual services housing
- Free consulting exchange against Beers and "Apero" !
- Web cloud services like Nextcloud and git accounts
- Inspection and report of spamming/phishing or generally abusing platforms
- Legal reverse-engineering of abusing proprietary solutions to be replaced by open solutions

All consulting services can be provided in Normandy (available in English or French) and websites housing can be provided in any cloud platforms


## Platform

Many of in-house platforms and applications are the following :

- <https://cloud.paulbsd.com> : Nextcloud instance with multi users/storages, replicated on many regions
- <https://dip.paulbsd.com> : Public IP address informations service
- <https://git.paulbsd.com> : Git repository based on Gitea, with many sub-services
- <https://grafana.paulbsd.com> : Grafana with access to many data sources based on MariaDB, PostgreSQL and InfluxDB
- <https://qrz.paulbsd.com> : Frs radio database, parsed from multiple sources using <https://git.paulbsd.com/paulbsd/qrz>
- <https://mail.paulbsd.com> : Mail platform, secured by SPF, DKIM, OTP on webmail, cleaned by Rspamd antispam
- <https://netbox.paulbsd.com> : IPAM service, providing informations about PaulBSD network
- <https://sensu.paulbsd.com> : Realtime Monitoring platform using etcd and websockets, provising SMS and Telegram notifications
- <https://www.paulbsd.com> : Static website provising some informations related to PaulBSD platform

Please contact PaulBSD.com CTO for any questions, you will be welcome

<https://twitter.com/paulbsd>
